[
  {
    "moduleId": "project ::respect-lib-ihttp-core",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-ihttp-core/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "project ::respect-lib-xxhash",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-xxhash/build/classes/kotlin/metadata/commonMain",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module com.eygraber:uri-kmp:0.0.20",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/com.eygraber-uri-kmp-0.0.20-commonMain-nYiGUA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-datetime:0.7.0",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-datetime-0.7.0-commonMain-jo5S8g.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-client-core-jvm:3.2.3",
    "file": "/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.2.3/58361d3e3cb2f4e77c4eedc294b2889fdf82b2ac/ktor-client-core-jvm-3.2.3.jar",
    "sourceSetName": null
  },
  {
    "moduleId": "module androidx.paging:paging-common:3.4.0-alpha03",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/androidx.paging-paging-common-3.4.0-alpha03-commonMain-a9atEg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlin:kotlin-stdlib:2.2.0",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlin-kotlin-stdlib-2.2.0-commonMain-3ud7Cw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:atomicfu:0.29.0",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-atomicfu-0.29.0-concurrentMain-_oc16w.klib",
    "sourceSetName": "concurrentMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:atomicfu:0.29.0",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-atomicfu-0.29.0-commonMain-_oc16w.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-serialization-json:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-serialization-json-1.9.0-commonMain-_ulzXg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.github.aakira:napier:2.7.1",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.github.aakira-napier-2.7.1-commonMain-UpJokw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-io-core:0.8.0",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-io-core-0.8.0-commonMain-xiPa1w.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-serialization-core:1.9.0",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-serialization-core-1.9.0-commonMain-DVGtaQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.slf4j:slf4j-api:2.0.17",
    "file": "/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar",
    "sourceSetName": null
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-coroutines-core:1.10.2",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-coroutines-core-1.10.2-concurrentMain-wJOvIw.klib",
    "sourceSetName": "concurrentMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-coroutines-core:1.10.2",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-coroutines-core-1.10.2-commonMain-wJOvIw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-3.2.3-commonMain-ubHMwQ.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http-cio:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-cio-3.2.3-jvmAndPosixMain-1nzt5Q.klib",
    "sourceSetName": "jvmAndPosixMain"
  },
  {
    "moduleId": "module io.ktor:ktor-http-cio:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-http-cio-3.2.3-commonMain-1nzt5Q.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-events:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-events-3.2.3-commonMain-VpLZ5g.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-websocket-serialization:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-websocket-serialization-3.2.3-commonMain-l7AV-A.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-sse:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-sse-3.2.3-commonMain-aLlk7Q.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module androidx.annotation:annotation:1.9.1",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/androidx.annotation-annotation-1.9.1-commonMain-WmoUwA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module org.jetbrains.kotlinx:kotlinx-io-bytestring:0.8.0",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/org.jetbrains.kotlinx-kotlinx-io-bytestring-0.8.0-commonMain-VZ6v5A.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-utils:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-utils-3.2.3-commonMain-iaKiBg.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-io:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-io-3.2.3-jvmAndPosixMain-wX31CA.klib",
    "sourceSetName": "jvmAndPosixMain"
  },
  {
    "moduleId": "module io.ktor:ktor-io:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-io-3.2.3-commonMain-wX31CA.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-serialization:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-serialization-3.2.3-commonMain-pjY4aw.klib",
    "sourceSetName": "commonMain"
  },
  {
    "moduleId": "module io.ktor:ktor-websockets:3.2.3",
    "file": "/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/kotlinTransformedMetadataLibraries/commonMain/io.ktor-ktor-websockets-3.2.3-commonMain-KYQVNA.klib",
    "sourceSetName": "commonMain"
  }
]